6.0.0-git
2019-12-14

[#8825] WebDav support
Summary WebDav support
Queue Horde Framework Packages
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester michael (at) bigmichi1 (dot) de
Created 2010-01-12 (3623 days ago)
Due
Updated 2012-11-27 (2573 days ago)
Assigned
Resolved
Milestone
Patch No

History
2012-11-27 11:32:34 Jan Schneider Version ⇒ Git master
Queue ⇒ Horde Framework Packages
 
2010-10-21 17:06:14 Jan Schneider Comment #2
State ⇒ Accepted
Reply to this comment
This got to be implemented as a VFS driver.
2010-01-12 07:56:14 michael (at) bigmichi1 (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ WebDav support
Queue ⇒ Gollem
Milestone ⇒
Patch ⇒ No
Reply to this comment
it would be nice if we can have a driver for webda, so that online 
drives can be used like the smartdrive from 1und1 in germany or any 
other provider that has a webdav interface. i see that there is a pear 
package named like webdav already included in the test page of horde. 
can this be used to achieve the goal?

Saved Queries